# Class RxapAngularFireStorageModule

- Defined in lib/storage.ts:12

#####
Index

### Constructors

constructor

### Properties

storage

## Constructors

### constructor

- new RxapAngularFireStorageModule(storage, useEmulator): RxapAngularFireStorageModule

- #### Parameters

  - storage: AngularFireStorage
  - useEmulator: null | [string, number]

  #### Returns RxapAngularFireStorageModule

  - Defined in lib/storage.ts:14

## Properties

### `Private` `Readonly` storage

storage: AngularFireStorage

- Defined in lib/storage.ts:15